archimedes

Authors { Christophe Troestler <Christophe.Troestler@umons.ac.be>, Pierre Hauweele <pierre@hauweele.net>, Fabian Pijcke <fabian.pijcke@gmail.com>, Noémie Meunier <noemie_6462@hotmail.com>, Bertrand Desmons <bibi-6@hotmail.fr>, Xavier Deschuyteneer <xavier.deschuyteneer@gmail.com> }
License LGPL-3.0 with OCaml linking exception
Homepage http://forge.ocamlcore.org/projects/archimedes/
Issue Tracker http://forge.ocamlcore.org/projects/archimedes/
Maintainer Christophe Troestler <Christophe.Troestler@umons.ac.be>
Dependencies
& base-bigarray
camlp4
ocamlbuild
ocamlfind
Optional dependencies
cairo2
Published May 10, 2016
Source [http] http://forge.ocamlcore.org/frs/download.php/1610/archimedes-0.4.18.tar.gz
2013720e3df3fa3eaa098710a64dbf1d
Statistics Installed 170 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/archimedes/archimedes.0.4.18/opam

Extensible 2D plotting library.

Archimedes is a high quality, platform-independent, extensible 2D plotting library. It provides dynamically loaded backends such as Graphics and Cairo.

Necessary for
fftw3
>= 0.7.1
libsvm
& >= 0.9.0
0.9.1
Optional for
fftw3
0.7.1
libsvm
>= 0.9.3